Installing an old version of a module

Topics: Administration, Customizing Orchard, General
Jun 22, 2011 at 4:37 PM

I want to export all my blog posts from a Orchard v1.0 instance and import them into a new v1.2 instance. To do this I want to use BlogML 0.6, but it's not straight forward to me how to do this. I can view the version on the gallery website and download the nuget, but what then? It would be cool if you could choose the version when you are installing it and there is information about what versions of Orchard that version of the module is confirmed to work with.

Jun 22, 2011 at 5:26 PM

I eventually got there with the help of this post:

http://community.sharpdevelop.net/blogs/mattward/archive/2011/01/23/NuGetSupportInSharpDevelop.aspx

It wasn't exactly how the post told me to do it, but certainly pointed me in the right direction.

I installed the Library Service Reference (from the Online tab) against the Orchard.Web project and after installation I had to "Exclude" the Modules folder from the solution.